Subject: Ticket Assigned - stores timing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 09:04:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  stores timing haider                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haider Bot:  Hi Haider ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522285784            12:50 PM, 05th Jul                     haider                    sure           12:50 PM, 05th Jul                   Hamza                   Hi Haider,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:53 PM, 05th Jul                     haider                    its good afternoon my friend           12:53 PM, 05th Jul                     haider                    anyways           12:53 PM, 05th Jul                     haider                    i wanted to know about the store timings           12:54 PM, 05th Jul                     haider                    uae           12:54 PM, 05th Jul                     haider                    u there?           12:56 PM, 05th Jul                     haider                    hellloooo           12:56 PM, 05th Jul                   Hamza                   Is this your correct email address [email-masked]?           12:57 PM, 05th Jul                     haider                    yes i just want to know the store timimgs please           12:58 PM, 05th Jul                     haider                    timings*           12:58 PM, 05th Jul                   Hamza                   We will send you the details of the stores timing via your email address within 24 hours           01:00 PM, 05th Jul                   Hamza                   Is there anything else I can help you?            01:00 PM, 05th Jul                     haider                    thank you           01:01 PM, 05th Jul                     haider                    no that will be all           01:01 PM, 05th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813584